<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title></title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div id="app" class="container">
    <section class="title">
      <h1>Obrigado!</h1>
    </section>

    <section class="sample">
        <p>Mais informações na 
          <a 
            style="text-decoration: underline;" 
            href="https://vuejs.org/v2/guide/">
            documentação oficial
          </a>
        </p>
    </section>

    <section class="nav-btn left">
      <a href="components.html">< prev</a>
    </section>
  </div>
</body>
</html>
